Mercury API
Gen2..::.IDS..::.SL900A..::.AccessFifoRead Constructor
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.AccessFifoRead ► Gen2..::.IDS..::.SL900A..::.AccessFifoRead()()()
Members

Icon | Member | Description
--- | --- | ---
| Gen2..::.IDS..::.SL900A..::.AccessFifoRead(Byte) | Create AccessFifo "Read" tagop
| Gen2..::.IDS..::.SL900A..::.AccessFifoRead(Byte, Gen2..::.IDS..::.SL900A..::.Level, UInt32) | Create AccessFifo "Read" tagop

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)